@charset "utf-8";
/* 下層コンテンツ　SS Document */
dl.news_list, body.blog article, .ban_list {
	background-image: url(../images/bg_news.png);
	padding: 10px;
	height: auto;
	overflow: hidden;
}
.link_area {
	background-color: #FFFFFF;
	padding: 20px;
	overflow: hidden;
	width: auto;
}
.ban_list .link_area a img {
	border: 1px solid #C0C0C0;
	width: 100%;
}
#price .link_area a {
	float: left;
	margin: 18px 18px 18px;
}
#guidance .link_area {
	padding-left: 0;
	padding-right: 0;
}
dl.news_list dt, dl.news_list dd {
	line-height: 70px;
	height: 70px;
	display: block;
	background-color: #FFFFFF;
	padding: 10px 19px;
	border-top: 1px solid #d2d2d2;
	float: left;
}
dl.news_list dt {
	width: 13%;
	color: #aec018;
}
dl.news_list dd {
	width: 81%;
	padding-left: 0;
}
dl.news_list dd a {
	color: #4c4c4c;
}
.con header nav.hd_nav {
	font-size: 1.05em;
	letter-spacing: -1.5px;
}
.con header nav.hd_nav dl dd:nth-child(7) {
	margin-right: 20px;
}
.con header nav.hd_nav dl dd:nth-child(10) {
	margin-right: 0;
}
.con header nav.hd_nav dl dd.hidePC.gnav08 {
	/*display: block;*/
}
@media all and (-ms-high-contrast:none) {}
@media screen and (min-width: 641px) {
	/* ---------------------------------
  _ PC　パソコン用スタイル
------------------------------------*/
}
@media (max-width: 1020px) and (min-width: 768px) {
	/* ---------------------------------
  狭いブラウザとタブレット向け
------------------------------------*/
}
@media screen and (max-width: 640px) {
	/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/
	dl.news_list dt, dl.news_list dd {
		width: auto;
		height: auto;
		float: none;
		border: none;
		padding: 20px 20px 0;
		line-height: normal;
	}
	dl.news_list dd {
		border-bottom: 1px solid #d2d2d2;
		padding-bottom: 10px;
		padding-top: 0;
	}
	nav dl.gnav dd .close {
		letter-spacing: normal;
	}
}
